## mustache-java 0.8.17

=== debian/changelog ===
mustache-java (0.8.17-5) unstable; urgency=medium

  * Team upload.
  * Use the plexus-compiler-api 2.x to fix a build failure with Maven 3
  * Build with the DH sequencer instead of CDBS
  * Removed the unused build dependency on libmaven-javadoc-plugin-java
  * Build depend on libmaven3-core-java instead of maven

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 14 Dec 2015 18:07:34 +0100

mustache-java (0.8.17-4) unstable; urgency=medium

  * Team upload.
  * Replace dependency on jaffl with jnr-ffi. (Closes: #789513)

 -- tony mancill <tmancill@debian.org>  Mon, 22 Jun 2015 21:38:44 -0700

mustache-java (0.8.17-3) unstable; urgency=medium

  * Team upload.
  * Avoid FTBFS errors by switching to jruby-core Maven artifact introduced
    with jruby 1.7.x.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 20 Jun 2015 20:38:56 -0300

mustache-java (0.8.17-2) unstable; urgency=medium

  [ Miguel Landaeta ]
  * Team upload.
  * Replace dependency on libconstantine-java with libjnr-constants-java.

  [ Hilko Bengen ]
  * Add watch file.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 02 May 2015 20:36:54 -0300

mustache-java (0.8.17-1) unstable; urgency=medium

  * Initial release (Closes: #765444)

 -- Hilko Bengen <bengen@debian.org>  Wed, 15 Oct 2014 22:00:33 +0200
