=== debian/control ===
Source: mustache-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep:
 libmaven3-core-java,
 libmaven-bundle-plugin-java,
 libasm4-java,
 libguava-java,
 jruby (>= 1.7.19~),
 libjnr-ffi-java,
 libbytelist-java,
 libjoda-time-java,
 libjnr-constants-java,
 libjruby-joni-java,
 libjnr-posix-java,
 libjnr-netdb-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/mustache-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/mustache-java.git
Homepage: http://github.com/spullara/mustache.java

Package: libmustache-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends},
Description: Mustache implementation in Java.
 This is the Java implementation of the "Mustache" logic-less templating
 language.
