## mustache-java 0.8.18

=== debian/changelog ===
mustache-java (0.8.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Improved the package description
  * Cleaned the Maven rules
  * Standards-Version updated to 3.9.8
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 04 Oct 2016 15:09:04 +0200
