=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends-Indep:
  libmaven3-core-java,
  libmaven-bundle-plugin-java,
- libasm4-java,
+ libasm-java (>= 5.0),
  libguava-java,
  jruby (>= 1.7.19~),
  libjnr-ffi-java,
@@ -17,8 +17,8 @@
  libjruby-joni-java,
  libjnr-posix-java,
  libjnr-netdb-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/mustache-java.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/mustache-java.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/mustache-java.git
 Homepage: http://github.com/spullara/mustache.java
 
@@ -27,6 +27,6 @@
 Depends: ${misc:Depends}, ${maven:Depends}
 Suggests: ${maven:OptionalDepends},
 Description: Mustache implementation in Java.
- This is the Java implementation of the "Mustache" logic-less templating
- language.
-
+ Mustache is a logic-less templating system for HTML, config files, anything.
+ Mustache processes a template preceded by YAML frontmatter from standard
+ input and prints one or more documents to standard output.
