## mustache-java 0.9.1

=== debian/changelog ===
mustache-java (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - Removed the dependency on jruby (Closes: #979845)
    - Removed the dependency on libguava-java
    - Removed the dependency on libjoda-time-java
    - Removed the dependency on libbytelist-java
    - Ignore the javascript and benchmarks modules
  * Removed the benchmark resources (non-free files) from the upstream tarball
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 12 Jan 2021 22:40:27 +0100
