=== debian/control ===
Source: mustache-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libasm-java (>= 5.0),
 libmaven-bundle-plugin-java,
 libmaven3-core-java,
 maven-debian-helper (>= 1.5)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/mustache-java.git
Vcs-Browser: https://salsa.debian.org/java-team/mustache-java
Homepage: http://github.com/spullara/mustache.java

Package: libmustache-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Mustache implementation in Java
 Mustache is a logic-less templating system for HTML, config files, anything.
 Mustache processes a template preceded by YAML frontmatter from standard
 input and prints one or more documents to standard output.
