=== debian/watch ===
version=3
https://github.com/spullara/mustache.java/releases/.*-(.*)\.tar\.gz
